<?php if (!empty($wo['page_profile']['background_image']) && $wo['page_profile']['background_image_status'] == 1) { ?>
<style>
body {background: url(<?php echo Wo_GetMedia($wo['page_profile']['background_image']); ?>) fixed !important;background-size:100% auto;}
</style>
<?php } ?>

<div class="page-margin wo_page_profile" data-page="page" data-id="<?php echo $wo['page_profile']['page_id'];?>">
	<div class="container-fluid tag_cont_fluid">
		<div class="profile-container tag_cover_bg">
			<button class="btn btn-mat btn_goback" onclick="window.history.back();"><svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M19 11H7.83l4.88-4.88c.39-.39.39-1.03 0-1.42-.39-.39-1.02-.39-1.41 0l-6.59 6.59c-.39.39-.39 1.02 0 1.41l6.59 6.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L7.83 13H19c.55 0 1-.45 1-1s-.45-1-1-1z"></path></svg></button>
			<?php if ($wo['config']['profile_back'] == 1) { ?>
				<?php if ($wo['page_profile']['background_image_status'] == '1') { ?>
				<?php } else { ?>
					<div class="tag_cover_sec_bg">
						<img src="<?php echo $wo['page_profile']['cover']?>">
						<div class="tag_cover_bg_grad"></div>
					</div>
				<?php } ?>
			<?php } else { ?>
				<div class="tag_cover_sec_bg">
					<img src="<?php echo $wo['page_profile']['cover']?>">
					<div class="tag_cover_bg_grad"></div>
				</div>
			<?php } ?>
			<div class="container">
				<div class="card hovercard">
					<div class="wow_content cardheader user-cover">
						<?php if($wo['page_profile']['is_page_onwer'] == true) { ?>
							<form action="#" method="post" class="profile-cover-changer">
								<span class="btn btn-file btn-mat">
									<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path fill="currentColor" d="M23 18V6c0-1.1-.9-2-2-2H3c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2zM8.9 12.98l2.1 2.53 3.1-3.99c.2-.26.6-.26.8.01l3.51 4.68c.25.33.01.8-.4.8H6.02c-.42 0-.65-.48-.39-.81L8.12 13c.19-.26.57-.27.78-.02z"></path></svg> <?php echo $wo['lang']['cover']?>
									<input type="file" name="cover" accept="image/x-png, image/jpeg" onchange="Wo_UpdateProfileCover();">
								</span>
								<input type="hidden" name="page_id" value="<?php echo $wo['page_profile']['page_id'];?>">
							</form>
						<?php } ?>
						<div class="user-cover-uploading-progress">
							<div class="pace-activity-parent"><div class="pace-activity"></div></div>
						</div>
						<img id="cover-image" src="<?php echo $wo['page_profile']['cover']?>" alt="<?php echo $wo['page_profile']['name']?>"/>
					</div>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="wow_content p15 tag_page_name_hdr">
				<div class="valign tag_event_name_hdr">
					<div class="event-info-cont-small">
						<div class="user-avatar">
							<div class="user-avatar-uploading-container">
								<div class="pace-activity-parent"><div class="pace-activity"></div></div>
							</div>
							<img id="page-avatar-image" alt="<?php echo $wo['page_profile']['name']?>" src="<?php echo $wo['page_profile']['avatar']?>"/>
							<?php if($wo['page_profile']['is_page_onwer'] == true) { ?>
								<form action="#" method="post" class="profile-avatar-changer">
									<span class="btn btn-file btn-mat">
										<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24" fill="currentColor"><path d="M0 0h24v24H0V0z" fill="none"/><circle cx="12" cy="12" r="3"/><path d="M20 4h-3.17l-1.24-1.35c-.37-.41-.91-.65-1.47-.65H9.88c-.56 0-1.1.24-1.48.65L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-8 13c-2.76 0-5-2.24-5-5s2.24-5 5-5 5 2.24 5 5-2.24 5-5 5z"/></svg>
										<input type="file" name="avatar" accept="image/x-png, image/jpeg" onchange="Wo_UpdateProfileAvatar();">
									</span>
									<input type="hidden" name="page_id" id="page-id" value="<?php echo $wo['page_profile']['page_id'];?>">
								</form>
							<?php } ?>
						</div>
						<h3><?php echo $wo['page_profile']['name']; ?>
							<?php if($wo['page_profile']['verified'] == 1) {   ?>
								<span class="verified-color" data-toggle="tooltip" title="<?php echo $wo['lang']['verified_page']; ?>"><svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 512 512"><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#2196f3"></path><path d="m385.75 201.75-138.667969 138.664062c-4.160156 4.160157-9.621093 6.253907-15.082031 6.253907s-10.921875-2.09375-15.082031-6.253907l-69.332031-69.332031c-8.34375-8.339843-8.34375-21.824219 0-30.164062 8.339843-8.34375 21.820312-8.34375 30.164062 0l54.25 54.25 123.585938-123.582031c8.339843-8.34375 21.820312-8.34375 30.164062 0 8.339844 8.339843 8.339844 21.820312 0 30.164062zm0 0" fill="#fff"></path></svg></span>
							<?php } ?></h3>
						<div class="event_cdown">@<?php echo $wo['page_profile']['username']; ?></div>
					</div>
					<div class="wow_event_page_btns">
						<span class="user-follow-button page-message-btn">
							<?php echo Wo_GetPageMessageButton($wo['page_profile']['page_id']);?>
						</span>
						<span class="user-follow-button page_menu_cta">
							<?php echo Wo_GetCallInAction($wo['page_profile']['call_action_type'], $wo['page_profile']['call_action_type_url']);?>
						</span>
						<span class="user-follow-button page-like-btn">
							<?php echo Wo_GetLikeButton($wo['page_profile']['page_id']);?>
						</span>
						<?php if ($wo['page_profile']['is_page_onwer'] == true) { ?>
							<a href="<?php echo Wo_SeoLink('index.php?link1=page-setting&page=' .  $wo['page_profile']['page_name']); ?>" data-ajax="?link1=page-setting&page=<?php echo $wo['page_profile']['page_name'];?>" class="btn btn-default btn-mat"><?php echo $wo['lang']['edit']; ?></a>
						<?php } ?>
					</div>
				</div>
				<div class="valign">
					<ul class="valign nav tag_switch_noti" role="tablist">
						<li <?php if ( isset($_GET['type']) && $_GET['type'] == 'jobs') { ?><?php } elseif ( isset($_GET['type']) && $_GET['type'] == 'job_apply') { ?><?php } elseif ( isset($_GET['type']) && $_GET['type'] == 'offer') { ?><?php } elseif ( isset($_GET['type']) && $_GET['type'] == 'rating') { ?><?php } elseif ( isset($_GET['type']) && $_GET['type'] == 'invite') { ?><?php } else { ?>class="active"<?php } ?>><a href="<?php echo $wo['page_profile']['url'];?>" data-ajax="?link1=timeline&u=<?php echo $wo['page_profile']['page_name'];?>"><?php echo $wo['lang']['home']; ?></a></li>
						<?php if ($wo['config']['job_system'] == 1) { ?>
							<li <?php if ( isset($_GET['type']) && $_GET['type'] == 'jobs') { ?>class="active"<?php } ?><?php if ( isset($_GET['type']) && $_GET['type'] == 'job_apply') { ?>class="active"<?php } ?>><a href="<?php echo Wo_SeoLink('index.php?link1=timeline&u=' . $wo['page_profile']['page_name'] . '&type=jobs');?>" data-ajax="?link1=timeline&u=<?php echo $wo['page_profile']['page_name'];?>&type=jobs"><?php echo $wo['lang']['jobs']; ?></a></li>
						<?php } ?>
						<?php if ($wo['page_profile']['is_page_onwer'] == true) { ?>
						<?php if ($wo['config']['offer_system'] == 1) { ?>
							<li <?php if ( isset($_GET['type']) && $_GET['type'] == 'offer') { ?>class="active"<?php } ?>><a href="<?php echo Wo_SeoLink('index.php?link1=timeline&u=' . $wo['page_profile']['page_name'] . '&type=offer');?>" data-ajax="?link1=timeline&u=<?php echo $wo['page_profile']['page_name'];?>&type=offer"><?php echo $wo['lang']['offers']; ?></a></li>
						<?php } ?>
						<?php } ?>
						<?php if ($wo['loggedin']) { ?>
							<li <?php if ( isset($_GET['type']) && $_GET['type'] == 'rating') { ?>class="active"<?php } ?>><a href="<?php echo Wo_SeoLink('index.php?link1=timeline&u=' . $wo['page_profile']['page_name'] . '&type=rating');?>" data-ajax="?link1=timeline&u=<?php echo $wo['page_profile']['page_name'];?>&type=rating"><?php echo $wo['lang']['reviews'] ?></a></li>
						<?php } ?>
						<li <?php if ( isset($_GET['type']) && $_GET['type'] == 'invite') { ?>class="active"<?php } ?>><a data-ajax="?link1=timeline&u=<?php echo $wo['page_profile']['page_name'];?>&type=invite" href="<?php echo Wo_SeoLink('index.php?link1=timeline&u=' . $wo['page_profile']['page_name'] . '&type=invite');?>" title="<?php echo $wo['lang']['page_inviate_label']; ?>"><?php echo $wo['lang']['invite']; ?></a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row tag_profile_row">
				<?php if ( $wo['loggedin'] == true && isset($_GET['type']) && $_GET['type'] == 'rating'): ?>
					<div class="col-md-12">
						<div class="page-margin wow_content wow_sett_content">
							<div class="valign wo_page_hdng">
								<span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M12,17.27L18.18,21L16.54,13.97L22,9.24L14.81,8.62L12,2L9.19,8.62L2,9.24L7.45,13.97L5.82,21L12,17.27Z"></path></svg></span> <?php echo  number_format($wo['page_profile']['rating'], 1, '.', ' '); ?> <?php echo $wo['lang']['rating']; ?>
							</div>
							<div class="valign p15 tag_page_rating">
								<p class="bold"><?php echo $wo['lang']['my'] ?> <?php echo $wo['lang']['rating'] ?></p>
								<div class="page-rating">
									<fieldset>
										<?php
										$rating = Wo_PageRating($wo['page_profile']['id'], $wo['user']['user_id']);
										?>
										<input type="radio" id="star5" name="rating" value="5" />
										<label for="star5" class="rate-page" data-val="5">
											<svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" height="32" viewBox="0 0 24 24" width="32" fill="currentColor" class="<?php echo ($rating <= 5 && $rating > 4) ? 'active' : ''; ?>"><g><path d="M0,0h24v24H0V0z" fill="none"/><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M12,17.27l4.15,2.51c0.76,0.46,1.69-0.22,1.49-1.08l-1.1-4.72l3.67-3.18c0.67-0.58,0.31-1.68-0.57-1.75l-4.83-0.41 l-1.89-4.46c-0.34-0.81-1.5-0.81-1.84,0L9.19,8.63L4.36,9.04c-0.88,0.07-1.24,1.17-0.57,1.75l3.67,3.18l-1.1,4.72 c-0.2,0.86,0.73,1.54,1.49,1.08L12,17.27z"/></g></svg>
										</label>
										<input type="radio" id="star4" name="rating" value="4" />
										<label for="star4" class="rate-page" data-val="4">
											<svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" height="32" viewBox="0 0 24 24" width="32" fill="currentColor" class="<?php echo ($rating >= 4 && $rating > 3) ? 'active' : ''; ?>"><g><path d="M0,0h24v24H0V0z" fill="none"/><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M12,17.27l4.15,2.51c0.76,0.46,1.69-0.22,1.49-1.08l-1.1-4.72l3.67-3.18c0.67-0.58,0.31-1.68-0.57-1.75l-4.83-0.41 l-1.89-4.46c-0.34-0.81-1.5-0.81-1.84,0L9.19,8.63L4.36,9.04c-0.88,0.07-1.24,1.17-0.57,1.75l3.67,3.18l-1.1,4.72 c-0.2,0.86,0.73,1.54,1.49,1.08L12,17.27z"/></g></svg>
										</label>
										<input type="radio" id="star3" name="rating" value="3" />
										<label for="star3" class="rate-page" data-val="3">
											<svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" height="32" viewBox="0 0 24 24" width="32" fill="currentColor" class="<?php echo ($rating >= 3 && $rating > 2) ? 'active' : ''; ?>"><g><path d="M0,0h24v24H0V0z" fill="none"/><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M12,17.27l4.15,2.51c0.76,0.46,1.69-0.22,1.49-1.08l-1.1-4.72l3.67-3.18c0.67-0.58,0.31-1.68-0.57-1.75l-4.83-0.41 l-1.89-4.46c-0.34-0.81-1.5-0.81-1.84,0L9.19,8.63L4.36,9.04c-0.88,0.07-1.24,1.17-0.57,1.75l3.67,3.18l-1.1,4.72 c-0.2,0.86,0.73,1.54,1.49,1.08L12,17.27z"/></g></svg>
										</label>
										<input type="radio" id="star2" name="rating" value="2" />
										<label for="star2" class="rate-page" data-val="2">
											<svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" height="32" viewBox="0 0 24 24" width="32" fill="currentColor" class="<?php echo ($rating >= 2 && $rating > 1) ? 'active' : ''; ?>"><g><path d="M0,0h24v24H0V0z" fill="none"/><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M12,17.27l4.15,2.51c0.76,0.46,1.69-0.22,1.49-1.08l-1.1-4.72l3.67-3.18c0.67-0.58,0.31-1.68-0.57-1.75l-4.83-0.41 l-1.89-4.46c-0.34-0.81-1.5-0.81-1.84,0L9.19,8.63L4.36,9.04c-0.88,0.07-1.24,1.17-0.57,1.75l3.67,3.18l-1.1,4.72 c-0.2,0.86,0.73,1.54,1.49,1.08L12,17.27z"/></g></svg>
										</label>
										<input type="radio" id="star1" name="rating" value="1" />
										<label for="star1" class="rate-page" data-val="1">
											<svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" height="32" viewBox="0 0 24 24" width="32" fill="currentColor" class="<?php echo ($rating >= 1 && $rating > 0) ? 'active' : ''; ?>"><g><path d="M0,0h24v24H0V0z" fill="none"/><path d="M0,0h24v24H0V0z" fill="none"/></g><g><path d="M12,17.27l4.15,2.51c0.76,0.46,1.69-0.22,1.49-1.08l-1.1-4.72l3.67-3.18c0.67-0.58,0.31-1.68-0.57-1.75l-4.83-0.41 l-1.89-4.46c-0.34-0.81-1.5-0.81-1.84,0L9.19,8.63L4.36,9.04c-0.88,0.07-1.24,1.17-0.57,1.75l3.67,3.18l-1.1,4.72 c-0.2,0.86,0.73,1.54,1.49,1.08L12,17.27z"/></g></svg>
										</label>
									</fieldset>
									<div class="clear"></div>
								</div>
							</div>
							<div id="page_reviews_cont">
								<?php
									$page_reviews = Wo_GetPageReviews($wo['page_profile']['page_id']);
									if (count($page_reviews) > 0) {
										foreach ($page_reviews as $wo['review']) {
											echo Wo_LoadPage('page/review-list');
										}
									} 
									else{
										echo '<div class="empty_state"><svg height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><path d="m23.974 11.524c-.059-.177-.214-.307-.399-.336l-2.615-.399-1.174-2.502c-.083-.176-.258-.287-.453-.287-.194 0-.37.111-.453.288l-1.174 2.502-2.615.399c-.184.028-.339.159-.399.336s-.014.374.116.508l1.907 1.955-.451 2.766c-.031.189.049.379.206.489.156.11.362.121.53.029l2.333-1.29 2.333 1.29c.167.093.373.081.53-.029.156-.11.236-.3.206-.489l-.451-2.766 1.907-1.955c.13-.135.175-.332.116-.509z" fill="#fd907e"/><g fill="#fc573b"><path d="m8.328 16.001c-.182.004-.328.152-.328.334v5.999c0 .184.149.333.333.333h1.415c.149 0 .28-.099.321-.242l1.475-5.199c.095-.336-.085-.689-.413-.808-.604-.221-1.531-.438-2.803-.417z"/><path d="m22.667 19.667c-1.333 0-4 1.688-5.333 1.688s-2.834-1.022-2.834-1.022 1.796.333 2.833.333 1.333-.354 1.333-.833c0-1.167-1.982-1.348-2.984-1.5-.984-.548-1.495-.981-3.125-1.119-.01.095-.025.189-.051.284l-1.339 4.72c1.517.689 4.129 1.782 5.5 1.782 2 0 7.333-2.667 7.333-3.333 0-.667-.667-1-1.333-1z"/></g></svg>' . 'No reviews found' . '</div>';
									}
								?>
							</div>
							<div class="clear"></div>
							<?php if (count($page_reviews) > 0): ?>
								<div class="posts_load">
									<div class="load-more">
										<button class="btn btn-default text-center pointer" onclick="Wo_LoadPageReviews(this);"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more'] ?></button>
									</div>
								</div>
							<?php endif; ?>
						</div>
					</div>
				<?php endif; ?>
				<?php
					if (isset($_GET['type'])) {
					if ($_GET['type'] == 'invite') {
				?>
					<div class="col-md-12">
						<div class="page-margin wow_content wow_sett_content">
							<div class="valign wo_page_hdng">
								<span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M19 17V19H7V17S7 13 13 13 19 17 19 17M16 8A3 3 0 1 0 13 11A3 3 0 0 0 16 8M19.2 13.06A5.6 5.6 0 0 1 21 17V19H24V17S24 13.55 19.2 13.06M18 5A2.91 2.91 0 0 0 17.11 5.14A5 5 0 0 1 17.11 10.86A2.91 2.91 0 0 0 18 11A3 3 0 0 0 18 5M8 10H5V7H3V10H0V12H3V15H5V12H8Z"></path></svg></span> <?php echo $wo['lang']['page_inviate_label']; ?>
							</div>
							<div class="row">
								<?php
									if (Wo_CountPageInvites($wo['page_profile']['page_id']) == 0) {
										echo '<div class="empty_state"><svg xmlns="http://www.w3.org/2000/svg" height="512" viewBox="0 0 32 32" width="512"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><g fill="#fd907e"><circle cx="10.667" cy="14.917" r="1.333"/><path d="m12.447 17.183c-.673.507-1.113 1.32-1.113 2.233v.167h-2.834c-.273 0-.5-.227-.5-.5v-.333c0-1.013.82-1.833 1.833-1.833h1.667c.347 0 .673.1.947.266z"/><circle cx="21.333" cy="14.917" r="1.333"/><path d="m24 18.75v.333c0 .273-.227.5-.5.5h-2.833v-.167c0-.913-.44-1.727-1.113-2.233.273-.167.6-.267.947-.267h1.667c1.012.001 1.832.821 1.832 1.834z"/></g><circle cx="16" cy="14.583" fill="#fc573b" r="2"/><path d="m17.833 17.583h-3.667c-1.011 0-1.833.822-1.833 1.833v1c0 .276.224.5.5.5h6.333c.276 0 .5-.224.5-.5v-1c.001-1.01-.822-1.833-1.833-1.833z" fill="#fc573b"/></svg>' . $wo['lang']['not_invite'] . '</div>';
									} else {
										foreach (Wo_GetPageInvites($wo['page_profile']['page_id']) as $wo['UsersList']) {
											echo Wo_LoadPage('page/invite-list');
										}
									}
								?>
							</div>
							<div class="clear"></div>
						</div>
					</div>
				<?php } elseif ($_GET['type'] == 'jobs' && $wo['config']['job_system'] == 1) {
					$page_jobs = Wo_GetPosts(array('filter_by' => 'job', 'page_id' => $wo['page_profile']['page_id']));
					echo '<div class="col-md-12">';
					if (!empty($page_jobs)) {
						if ($wo['page_profile']['user_id'] == $wo['user']['id']) {
							echo '<div class="wow_content page-margin mb-15 empty_state"><svg height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#f5e6fe"/><g fill="#be63f9"><path d="m19 17.167h.42c.136 0 .247-.111.247-.247 0-.143-.111-.253-.247-.253h-.42z"/><path d="m16.167 16.667h-.333c-.092 0-.167.075-.167.167v1.666c0 .092.075.167.167.167h.333c.092 0 .167-.075.167-.167v-1.667c-.001-.091-.076-.166-.167-.166z"/><path d="m22.167 11.667h-2.833v-1.333c-.001-.736-.599-1.334-1.334-1.334h-4c-.735 0-1.333.598-1.333 1.333v1.333h-2.834c-1.011.001-1.833.823-1.833 1.834v7.667c0 1.011.822 1.833 1.833 1.833h12.333c1.012 0 1.834-.822 1.834-1.833v-7.667c0-1.011-.822-1.833-1.833-1.833zm-8.167 6.833c0 .643-.523 1.167-1.167 1.167h-1c-.276 0-.5-.224-.5-.5s.224-.5.5-.5h1c.092 0 .167-.075.167-.167v-2.333c0-.276.224-.5.5-.5s.5.224.5.5zm0-8.167h4v1.333h-4zm3.333 8.167c0 .643-.523 1.167-1.167 1.167h-.333c-.643 0-1.167-.523-1.167-1.167v-1.667c0-.643.523-1.167 1.167-1.167h.333c.643 0 1.167.523 1.167 1.167zm3.334-.087c0 .694-.559 1.253-1.247 1.253h-.92c-.276 0-.5-.224-.5-.5v-3c0-.276.224-.5.5-.5h.92c.688 0 1.247.559 1.247 1.247 0 .284-.097.543-.255.753.157.209.255.466.255.747z"/><path d="m19.42 18.167h-.42v.5h.42c.136 0 .247-.111.247-.247 0-.143-.111-.253-.247-.253z"/></g></svg>' . str_replace('{{page_name}}', $wo['page_profile']['page_name'], $wo['lang']['post_job_text']).' '.$wo['config']['siteName'] . '.<div><span class="btn btn-main btn-mat" onclick="OpenCreateJobModal()">'.$wo['lang']['create_job'].' </span></div></div>';
						}
					?>
						<div class="page-margin" id="posts" data-story-page="<?php echo $wo['page_profile']['page_id'];?>">
							<div class="post-container">
								<input id="page_post_jobs_filter" type="hidden">
								<?php foreach ($page_jobs as $key => $wo['story']) {
									$wo['story']['job']['page_type'] = 'page';
									echo Wo_LoadPage('story/includes/job');
								} ?>
							</div>
						</div>
					<?php } else{
						if ($wo['page_profile']['user_id'] == $wo['user']['id']) {
							echo '<div class="wow_content page-margin mb-15 empty_state"><svg height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#f5e6fe"/><g fill="#be63f9"><path d="m19 17.167h.42c.136 0 .247-.111.247-.247 0-.143-.111-.253-.247-.253h-.42z"/><path d="m16.167 16.667h-.333c-.092 0-.167.075-.167.167v1.666c0 .092.075.167.167.167h.333c.092 0 .167-.075.167-.167v-1.667c-.001-.091-.076-.166-.167-.166z"/><path d="m22.167 11.667h-2.833v-1.333c-.001-.736-.599-1.334-1.334-1.334h-4c-.735 0-1.333.598-1.333 1.333v1.333h-2.834c-1.011.001-1.833.823-1.833 1.834v7.667c0 1.011.822 1.833 1.833 1.833h12.333c1.012 0 1.834-.822 1.834-1.833v-7.667c0-1.011-.822-1.833-1.833-1.833zm-8.167 6.833c0 .643-.523 1.167-1.167 1.167h-1c-.276 0-.5-.224-.5-.5s.224-.5.5-.5h1c.092 0 .167-.075.167-.167v-2.333c0-.276.224-.5.5-.5s.5.224.5.5zm0-8.167h4v1.333h-4zm3.333 8.167c0 .643-.523 1.167-1.167 1.167h-.333c-.643 0-1.167-.523-1.167-1.167v-1.667c0-.643.523-1.167 1.167-1.167h.333c.643 0 1.167.523 1.167 1.167zm3.334-.087c0 .694-.559 1.253-1.247 1.253h-.92c-.276 0-.5-.224-.5-.5v-3c0-.276.224-.5.5-.5h.92c.688 0 1.247.559 1.247 1.247 0 .284-.097.543-.255.753.157.209.255.466.255.747z"/><path d="m19.42 18.167h-.42v.5h.42c.136 0 .247-.111.247-.247 0-.143-.111-.253-.247-.253z"/></g></svg>' . str_replace('{{page_name}}', $wo['page_profile']['page_name'], $wo['lang']['post_job_text']).' '.$wo['config']['siteName'] . '.<div><span class="btn btn-main btn-mat" onclick="OpenCreateJobModal()">'.$wo['lang']['create_job'].' </span></div></div>';
						} else {
							echo '<div class="wow_content page-margin empty_state"><svg height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#ffe6e2"/><g fill="#fc573b"><path d="m22.167 11.333h-3.5v-.833c0-.643-.523-1.167-1.167-1.167h-3c-.643 0-1.167.523-1.167 1.167v.833h-3.5c-1.013 0-1.833.82-1.833 1.834v2.167h6c0-.876.539-1.334 1.167-1.334h1.667c.627 0 1.166.458 1.166 1.333h6v-2.167c0-1.013-.82-1.833-1.833-1.833zm-7.834 0v-.833c0-.092.075-.167.167-.167h3c.092 0 .167.075.167.167v.833z"/><path d="m18 16.667c0 .875-.539 1.333-1.167 1.333h-1.667c-.627 0-1.166-.458-1.166-1.333h-6v4.167c0 1.013.82 1.833 1.833 1.833h12.333c1.013 0 1.833-.82 1.833-1.833v-4.167z"/></g></svg>'.$wo['lang']['no_available_jobs'].'</div>';
						}
						}
					?>
				<?php echo '</div>'; } 
					elseif ($_GET['type'] == 'job_apply' && $wo['config']['job_system'] == 1 && !empty($_GET['id']) && is_numeric($_GET['id']) && $_GET['id'] > 0 && $wo['page_profile']['user_id'] == $wo['user']['id']) {
					$job_apply = Wo_GetApplyJob(array('job_id' => $_GET['id']));
					if (!empty($job_apply)) {
				?>
				<div class="col-md-12">
					<div id="posts" data-story-page="<?php echo $wo['page_profile']['page_id'];?>" class="page-margin apply_job_info" data_apply_job="<?php echo($_GET['id']) ?>">
						<div class="post-container apply_job_container">
							<?php foreach ($job_apply as $key => $wo['job_apply']) {
								echo Wo_LoadPage('page/job_apply');
							} ?>
						</div>
						<div class="posts_load">
							<?php if (count($job_apply) >= 1): ?>
								<div class="load-more">
									<div class="btn btn-default text-center pointer" id="load_more_nearby_users" onclick="Wo_LoadMoreApplyJobs();"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more'] ?></div>
								</div>
							<?php endif ?>
						</div>
					</div>
				</div>
			<?php  }
				}
				elseif ($_GET['type'] == 'offer' && $wo['config']['offer_system'] == 1) {
					if ($wo['page_profile']['user_id'] == $wo['user']['id']) {
						echo '<div class="col-md-12"><div class="wow_content page-margin empty_state"><svg xmlns="http://www.w3.org/2000/svg" height="512" viewBox="0 0 32 32" width="512"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#f5e6fe"/><path d="m19.889 17.216-3.576-3.576c-.094-.094-.221-.146-.354-.146-.001 0-.001 0-.001 0l-3.293.006c-.275.001-.498.223-.499.499l-.007 3.293c0 .133.053.261.146.355l3.576 3.576s0 .001.001.001c.227.227.525.34.824.34s.597-.113.825-.34l2.358-2.358c.454-.456.454-1.195 0-1.65zm-5.222-.549c-.369 0-.667-.299-.667-.667s.298-.667.667-.667c.368 0 .667.298.667.667-.001.368-.299.667-.667.667z" fill="#be63f9"/><path d="m22 8.667h-12c-1.103 0-2 .897-2 2v10.667c0 1.103.897 2 2 2h12c1.103 0 2-.897 2-2v-10.667c0-1.103-.897-2-2-2zm0 13.333h-12c-.368 0-.667-.299-.667-.667v-9.333h13.333v9.333c.001.368-.298.667-.666.667z" fill="#be63f9"/></svg>' . str_replace('{{page_name}}', $wo['page_profile']['page_name'], $wo['lang']['post_offer_text']).' '.$wo['config']['siteName'] . '.<div><span class="btn btn-main btn-mat" onclick="OpenCreateOfferModal()">'.$wo['lang']['create_offer'].' </span></div></div></div>';
					}
				}
			} else { ?>
					<div class="col-md-7 middlecol">
						<div class="page-margin">
							<?php echo Wo_GetPagePostPublisherBox($wo['page_profile']['page_id']); ?>
			
							<?php if ($wo['loggedin'] == true) { echo Wo_LoadPage('story/filter-by'); } ?>
			
							<div id="posts" data-story-page="<?php echo $wo['page_profile']['page_id'];?>">
								<div class="pinned-post-container">
									<?php
										$pinedstory = Wo_GetPinnedPost($wo['page_profile']['page_id'], 'page');
										if (count($pinedstory) == 1) {
											foreach ($pinedstory  as $wo['story']) {
												echo Wo_LoadPage('story/content');
											}
										}
									?>
								</div>
								<?php
									$stories = Wo_GetPosts(array('filter_by' => 'all', 'page_id' => $wo['page_profile']['page_id'],'placement' => 'multi_image_post')); 
									if (count($stories) == 0 && count($pinedstory) == 0) {
										echo Wo_LoadPage('story/page-no-stories');
									} else {
										foreach ($stories as $wo['story']) {
											echo Wo_LoadPage('story/content');
										}
									}
								?>
							</div>
							<?php if ($wo['loggedin'] == true && count($stories) > 0) {  ?>
								<div class="load-more pointer" id="load-more-posts" onclick="Wo_GetMorePosts();">
									<span class="btn btn-default text-center pointer"><span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more_posts']; ?><span>
								</div>
							<?php } ?>
							<div id="load-more-filter">
								<span class="filter-by-more hidden" data-filter-by="all"></span>
							</div>
						</div>
					</div>
					<div class="col-md-3 sidebar rightcol custom-fixed-side">
						<div class="page-margin wow_content p15 tag_page_side_no_m">
							<?php if($wo['loggedin'] == true) {  ?>
								<input type="text" class="search-for-posts tag_profile_search" onkeyup="Wo_SearchForPosts(this.value);" placeholder="<?php echo $wo['lang']['search_for_posts']; ?>"/>
							<?php } ?>
							<div class="event_info_blocks">
								<?php  if($wo['config']['pro'] == 1 && $wo['page_profile']['is_page_onwer'] == true) {  ?>
									<?php if ($wo['user']['is_pro'] == 1) { ?>
										<?php if (in_array($wo['user']['pro_type'], array_keys($wo['pro_packages_types'])) && $wo['pro_packages'][$wo['pro_packages_types'][$wo['user']['pro_type']]]['pages_promotion'] > 0) {?>
											<?php if ($wo['page_profile']['boosted'] == 0) {?>
												<div>
													<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M13 9h8L11 24v-9H4l9-15v9zm-2 2V7.22L7.532 13H13v4.394L17.263 11H11z"></path></svg>
													<a href="<?php echo $wo['marker'];?>boosted"><?php echo $wo['lang']['boost_page']; ?></a>
												</div>
											<?php } else { ?>
												<div>
													<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M13 9h8L11 24v-9H4l9-15v9zm-2 2V7.22L7.532 13H13v4.394L17.263 11H11z"></path></svg>
													<a href="<?php echo $wo['marker'];?>un-boost"><?php echo $wo['lang']['un_boost_page']; ?></a>
												</div>
											<?php } ?>
										<?php  }  ?>
									<?php  } else {  ?>
										<div>
											<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M13 9h8L11 24v-9H4l9-15v9zm-2 2V7.22L7.532 13H13v4.394L17.263 11H11z"></path></svg>
											<a href="<?php echo Wo_SeoLink('index.php?link1=go-pro');?>"><?php echo $wo['lang']['boost_page']; ?></a>
										</div>
									<?php  }  ?>
								<?php  }  ?>
								<div>
								
									
									<?php if ($wo['page_profile']['is_page_onwer'] == true) { ?>
										<span class="green">+<?php echo Wo_CountLikesThisWeek($wo['page_profile']['page_id']); ?> <?php echo $wo['lang']['this_week']; ?></span>
									<?php } ?>
								</div>
								
								<?php if(!empty($wo['page_profile']['website'])) {  ?>
									<div>
										<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M17.657 14.828l-1.414-1.414L17.657 12A4 4 0 1 0 12 6.343l-1.414 1.414-1.414-1.414 1.414-1.414a6 6 0 0 1 8.485 8.485l-1.414 1.414zm-2.829 2.829l-1.414 1.414a6 6 0 1 1-8.485-8.485l1.414-1.414 1.414 1.414L6.343 12A4 4 0 1 0 12 17.657l1.414-1.414 1.414 1.414zm0-9.9l1.415 1.415-7.071 7.07-1.415-1.414 7.071-7.07z"></path></svg>
										<a href="<?php echo $wo['page_profile']['website']?>" target="_blank"><?php echo $wo['page_profile']['website']?></a>
									</div>
								<?php } ?>
								<div>
									<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M10.9 2.1l9.899 1.415 1.414 9.9-9.192 9.192a1 1 0 0 1-1.414 0l-9.9-9.9a1 1 0 0 1 0-1.414L10.9 2.1zm.707 2.122L3.828 12l8.486 8.485 7.778-7.778-1.06-7.425-7.425-1.06zm2.12 6.364a2 2 0 1 1 2.83-2.829 2 2 0 0 1-2.83 2.829z"></path></svg>
									<?php echo $wo['page_profile']['category']; ?>
								</div>
								<?php if (!empty($wo['page_profile']['page_sub_category'])) { ?>
									<div>
										<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M10.9 2.1l9.899 1.415 1.414 9.9-9.192 9.192a1 1 0 0 1-1.414 0l-9.9-9.9a1 1 0 0 1 0-1.414L10.9 2.1zm.707 2.122L3.828 12l8.486 8.485 7.778-7.778-1.06-7.425-7.425-1.06zm2.12 6.364a2 2 0 1 1 2.83-2.829 2 2 0 0 1-2.83 2.829z"></path></svg>
										<?php echo $wo['page_profile']['page_sub_category']; ?>
									</div>
								<?php } ?>
								<?php 
									$fields = Wo_GetCustomFields('page'); 
									if (!empty($fields)) {
										foreach ($fields as $key => $wo['field']) { 
											if (!empty($wo['page_profile']['fid_'.$wo['field']['id']])) {
												$text = $wo['page_profile']['fid_'.$wo['field']['id']];
												if ($wo['field']['type'] == 'selectbox') {
													 $options = @explode(',', $wo['field']['options']);
													foreach ($options as $key => $value) {
														if ($key + 1 == $wo['page_profile']['fid_'.$wo['field']['id']]) {
															$text = $options[$key];
														}
													}						
												}

											?>
											<div>
												<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" class="feather"><path fill="currentColor" d="M13.5,4A1.5,1.5 0 0,0 12,5.5A1.5,1.5 0 0,0 13.5,7A1.5,1.5 0 0,0 15,5.5A1.5,1.5 0 0,0 13.5,4M13.14,8.77C11.95,8.87 8.7,11.46 8.7,11.46C8.5,11.61 8.56,11.6 8.72,11.88C8.88,12.15 8.86,12.17 9.05,12.04C9.25,11.91 9.58,11.7 10.13,11.36C12.25,10 10.47,13.14 9.56,18.43C9.2,21.05 11.56,19.7 12.17,19.3C12.77,18.91 14.38,17.8 14.54,17.69C14.76,17.54 14.6,17.42 14.43,17.17C14.31,17 14.19,17.12 14.19,17.12C13.54,17.55 12.35,18.45 12.19,17.88C12,17.31 13.22,13.4 13.89,10.71C14,10.07 14.3,8.67 13.14,8.77Z"></path></svg>
												<?php echo $text; ?>
											</div>
								<?php } } } ?>
								<?php  if(!empty($wo['page_profile']['company'])) {  ?>
									<div>
										<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" title="<?php echo $wo['lang']['company']; ?>"><path fill="currentColor" d="M21 19h2v2H1v-2h2V4a1 1 0 0 1 1-1h10a1 1 0 0 1 1 1v15h4v-8h-2V9h3a1 1 0 0 1 1 1v9zM5 5v14h8V5H5zm2 6h4v2H7v-2zm0-4h4v2H7V7z"></path></svg>
										<?php echo $wo['page_profile']['company']?>
									</div>
								<?php  }  ?>
								<?php if(!empty($wo['page_profile']['address'])) {  ?>
									<div>
										<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M12 23.728l-6.364-6.364a9 9 0 1 1 12.728 0L12 23.728zm4.95-7.778a7 7 0 1 0-9.9 0L12 20.9l4.95-4.95zM12 13a2 2 0 1 1 0-4 2 2 0 0 1 0 4z"></path></svg>
										<a class="pointer" onclick="$('.user-location-frame').slideToggle();"><?php echo $wo['lang']['located_in']; ?> <?php echo $wo['page_profile']['address'];?></a>
										<?php if (!empty($wo['config']['google_map_api']) && $wo['config']['google_map'] == 1) { ?>
											<iframe class="user-location-frame" width="100%" frameborder="0" src="https://www.google.com/maps/embed/v1/place?key=<?php echo $wo['config']['google_map_api']; ?>&q=<?php echo $wo['page_profile']['address'];?>&language=en"></iframe>
										<?php } ?>
									</div>
								<?php } ?>
								<?php if(!empty($wo['page_profile']['facebook']) || !empty($wo['page_profile']['twitter']) || !empty($wo['page_profile']['instgram']) || !empty($wo['page_profile']['linkedin']) || !empty($wo['page_profile']['vk'])) { ?>
									<div>
										<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M10 6v2H5v11h11v-5h2v6a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V7a1 1 0 0 1 1-1h6zm11-3v8h-2V6.413l-7.793 7.794-1.414-1.414L17.585 5H13V3h8z"></path></svg>
										<li class="valign user-social-links">
											<?php if(!empty($wo['page_profile']['twitter'])) { ?>
												<a href="https://twitter.com/<?php echo $wo['page_profile']['twitter']?>" target="_blank">
													<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#1da1f2" d="M22.162 5.656a8.384 8.384 0 0 1-2.402.658A4.196 4.196 0 0 0 21.6 4c-.82.488-1.719.83-2.656 1.015a4.182 4.182 0 0 0-7.126 3.814 11.874 11.874 0 0 1-8.62-4.37 4.168 4.168 0 0 0-.566 2.103c0 1.45.738 2.731 1.86 3.481a4.168 4.168 0 0 1-1.894-.523v.052a4.185 4.185 0 0 0 3.355 4.101 4.21 4.21 0 0 1-1.89.072A4.185 4.185 0 0 0 7.97 16.65a8.394 8.394 0 0 1-6.191 1.732 11.83 11.83 0 0 0 6.41 1.88c7.693 0 11.9-6.373 11.9-11.9 0-.18-.005-.362-.013-.54a8.496 8.496 0 0 0 2.087-2.165z"/></svg>
												</a>
											<?php } if(!empty($wo['page_profile']['instgram'])) { ?>
												<a rel="publisher" href="https://instagram.com/<?php echo $wo['page_profile']['instgram']?>" target="_blank">
													<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#d14668" d="M12 2c2.717 0 3.056.01 4.122.06 1.065.05 1.79.217 2.428.465.66.254 1.216.598 1.772 1.153a4.908 4.908 0 0 1 1.153 1.772c.247.637.415 1.363.465 2.428.047 1.066.06 1.405.06 4.122 0 2.717-.01 3.056-.06 4.122-.05 1.065-.218 1.79-.465 2.428a4.883 4.883 0 0 1-1.153 1.772 4.915 4.915 0 0 1-1.772 1.153c-.637.247-1.363.415-2.428.465-1.066.047-1.405.06-4.122.06-2.717 0-3.056-.01-4.122-.06-1.065-.05-1.79-.218-2.428-.465a4.89 4.89 0 0 1-1.772-1.153 4.904 4.904 0 0 1-1.153-1.772c-.248-.637-.415-1.363-.465-2.428C2.013 15.056 2 14.717 2 12c0-2.717.01-3.056.06-4.122.05-1.066.217-1.79.465-2.428a4.88 4.88 0 0 1 1.153-1.772A4.897 4.897 0 0 1 5.45 2.525c.638-.248 1.362-.415 2.428-.465C8.944 2.013 9.283 2 12 2zm0 5a5 5 0 1 0 0 10 5 5 0 0 0 0-10zm6.5-.25a1.25 1.25 0 0 0-2.5 0 1.25 1.25 0 0 0 2.5 0zM12 9a3 3 0 1 1 0 6 3 3 0 0 1 0-6z"/></svg>
												</a>
											<?php } if(!empty($wo['page_profile']['facebook'])) { ?>
												<a rel="publisher" href="https://www.facebook.com/<?php echo $wo['page_profile']['facebook']?>" target="_blank">
													<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4267b2" d="M12 2C6.477 2 2 6.477 2 12c0 4.991 3.657 9.128 8.438 9.879V14.89h-2.54V12h2.54V9.797c0-2.506 1.492-3.89 3.777-3.89 1.094 0 2.238.195 2.238.195v2.46h-1.26c-1.243 0-1.63.771-1.63 1.562V12h2.773l-.443 2.89h-2.33v6.989C18.343 21.129 22 16.99 22 12c0-5.523-4.477-10-10-10z"/></svg>
												</a>
											<?php } if(!empty($wo['page_profile']['linkedin'])) { ?>
												<a rel="publisher" href="https://www.linkedin.com/profile/view?id=<?php echo $wo['page_profile']['linkedin']?>" target="_blank">
													<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#0076b6" d="M6.94 5a2 2 0 1 1-4-.002 2 2 0 0 1 4 .002zM7 8.48H3V21h4V8.48zm6.32 0H9.34V21h3.94v-6.57c0-3.66 4.77-4 4.77 0V21H22v-7.93c0-6.17-7.06-5.94-8.72-2.91l.04-1.68z"/></svg>
												</a>
											<?php } ?>
											<?php if(!empty($wo['page_profile']['vk'])) { ?>
												<a rel="publisher" href="https://vk.com/<?php echo $wo['page_profile']['vk'];?>" target="_blank">
													<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#4a76a8" d="M15.07 2H8.93C3.33 2 2 3.33 2 8.93V15.07C2 20.67 3.33 22 8.93 22H15.07C20.67 22 22 20.67 22 15.07V8.93C22 3.33 20.67 2 15.07 2M18.15 16.27H16.69C16.14 16.27 15.97 15.82 15 14.83C14.12 14 13.74 13.88 13.53 13.88C13.24 13.88 13.15 13.96 13.15 14.38V15.69C13.15 16.04 13.04 16.26 12.11 16.26C10.57 16.26 8.86 15.32 7.66 13.59C5.85 11.05 5.36 9.13 5.36 8.75C5.36 8.54 5.43 8.34 5.85 8.34H7.32C7.69 8.34 7.83 8.5 7.97 8.9C8.69 11 9.89 12.8 10.38 12.8C10.57 12.8 10.65 12.71 10.65 12.25V10.1C10.6 9.12 10.07 9.03 10.07 8.68C10.07 8.5 10.21 8.34 10.44 8.34H12.73C13.04 8.34 13.15 8.5 13.15 8.88V11.77C13.15 12.08 13.28 12.19 13.38 12.19C13.56 12.19 13.72 12.08 14.05 11.74C15.1 10.57 15.85 8.76 15.85 8.76C15.95 8.55 16.11 8.35 16.5 8.35H17.93C18.37 8.35 18.47 8.58 18.37 8.89C18.19 9.74 16.41 12.25 16.43 12.25C16.27 12.5 16.21 12.61 16.43 12.9C16.58 13.11 17.09 13.55 17.43 13.94C18.05 14.65 18.53 15.24 18.66 15.65C18.77 16.06 18.57 16.27 18.15 16.27Z"/></svg>
												</a>
											<?php } if (!empty($wo['page_profile']['youtube'])) { ?>
												<a href="https://www.youtube.com/<?php echo $wo['page_profile']['youtube']?>" target="_blank">
													<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="#ff0000" d="M21.543 6.498C22 8.28 22 12 22 12s0 3.72-.457 5.502c-.254.985-.997 1.76-1.938 2.022C17.896 20 12 20 12 20s-5.893 0-7.605-.476c-.945-.266-1.687-1.04-1.938-2.022C2 15.72 2 12 2 12s0-3.72.457-5.502c.254-.985.997-1.76 1.938-2.022C6.107 4 12 4 12 4s5.896 0 7.605.476c.945.266 1.687 1.04 1.938 2.022zM10 15.5l6-3.5-6-3.5v7z"/></svg>
												</a>
											<?php } ?>
										</li>
									</div>
								<?php } ?>
								<?php if(!empty($wo['page_profile']['page_description'])) {  ?>
									<div>
										<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10zm0-2a8 8 0 1 0 0-16 8 8 0 0 0 0 16zM11 7h2v2h-2V7zm0 4h2v6h-2v-6z"></path></svg>
										<?php echo $wo['page_profile']['page_description']?>
									</div>
								<?php } ?>
								<?php if ($wo['loggedin'] && !Wo_IsAdmin() && $wo['user']['id'] != $wo['page_profile']['user_id'] && !Wo_IsAdmin($wo['page_profile']['user_id'])): ?>
									<?php if (!Wo_IsReportExists($wo['page_profile']['page_id'],'page')): ?>
										<div id="report_status" class="pointer" onclick="$('#report_page').modal('show');">
											<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M4 17v5H2V3h19.138a.5.5 0 0 1 .435.748L18 10l3.573 6.252a.5.5 0 0 1-.435.748H4zM4 5v10h14.554l-2.858-5 2.858-5H4z"></path></svg>
											<?php echo $wo['lang']['report_page']; ?>
										</div>
									<?php else: ?>
										<div id="report_status" class="pointer" onclick="Wo_ReportPage(<?php echo $wo['page_profile']['page_id']; ?>,false);">
											<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M4 17v5H2V3h19.138a.5.5 0 0 1 .435.748L18 10l3.573 6.252a.5.5 0 0 1-.435.748H4zM4 5v10h14.554l-2.858-5 2.858-5H4z"></path></svg>
											<?php echo $wo['lang']['unreport']; ?>
										</div>
									<?php endif; ?>
								<?php endif; ?>
							</div>
						</div>
						<?php if (Wo_IsMobile() == false) { ?>
						<?php if($wo['loggedin'] == true) {  ?>
							<?php
								$pages = Wo_PageSug(1);
								if (count($pages) != 0) {
							?>
								<div class="page-margin wow_content wow_sett_content sidebar-conatnier tag_profile_widget_hide" id="sidebar-page-list-container">
									<div class="valign wo_page_hdng">
										<span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M14.4,6L14,4H5V21H7V14H12.6L13,16H20V6H14.4Z"></path></svg></span> <?php echo $wo['lang']['pages_you_may_like']; ?>
									</div>
									<div class="sidebar-pages-may-know-container">
										<?php 
											foreach ($pages as $wo['PageList']) {
											$wo['PageList']['user_name'] = $wo['PageList']['name'];
												echo Wo_LoadPage('sidebar/sidebar-home-page-list');
											} 
										?>
									</div>
								</div>
							<?php } ?>
						<?php } ?>
						<?php } ?>
						<?php 
						$sidebar_ad = Wo_GetAd('sidebar', false);
						if (!empty($sidebar_ad)) {?>
							<div class="sidebar-ad">
								<?php echo $sidebar_ad; ?>
							</div>
						<?php } ?>
					</div>
				<?php } ?>
			</div>
		</div>
	</div>
</div>

<?php if ($wo['config']['offer_system'] == 1) { ?>
<script src="https://cdn.jsdelivr.net/npm/jquery-ui-timepicker-addon@1.6.3/dist/jquery-ui-timepicker-addon.min.js"></script>
<script type="text/javascript">
jQuery(document).ready(function($) {
    $("#thumbnail_two").change(function(event) {
      $("#wow_fcov_img_holder").html("<img src='" + window.URL.createObjectURL(this.files[0]) + "' alt='Picture'>")
    });
 });
	function OpenCreateOfferModal() {
		$('#create-offer-modal').modal('show');
	}
</script>

<div class="modal fade" id="create-offer-modal" role="dialog">
	<div class="modal-dialog wow_mat_mdl">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['create_offer'] ?></h4>
			</div>
			<form class="create-offer-form form-horizontal" method="post">
				<div class="modal-body">
					<div class="app-offer-alert"></div>
					<div class="clear"></div>
					<label class="tag_field">
						<select id="discount_type" name="discount_type">
							<option value="discount_percent"><?php echo $wo['lang']['discount_percent'] ?></option>
							<option value="discount_amount"><?php echo $wo['lang']['discount_amount'] ?></option>
							<option value="buy_get_discount"><?php echo $wo['lang']['buy_get_discount'] ?></option>
							<option value="spend_get_off"><?php echo $wo['lang']['spend_get_off'] ?></option>
							<option value="free_shipping"><?php echo $wo['lang']['free_shipping'] ?></option>
						</select>
						<span><?php echo $wo['lang']['offer_type'] ?></span>
					</label>
					<label class="tag_field discount_percent_input">
						<select id="discount_percent" name="discount_percent">
							<?php for ($i=1; $i < 100 ; $i++) {  ?>
								<option value="<?php echo $i ?>"><?php echo $i ?>%</option>
							<?php } ?>
						</select>
						<span><?php echo $wo['lang']['discount_percent'] ?></span>
					</label>
					<label class="tag_field discount_amount_input" style="display: none;">
						<input id="discount_amount" name="discount_amount" type="text" placeholder=" " value="">
						<span><?php echo $wo['lang']['discount_amount'] ?></span>
					</label>
					<div class="row buy_get_discount_input" style="display: none;">
						<div class="col-lg-6">
							<label class="tag_field">
								<input id="buy" name="buy" type="text" value="" placeholder=" ">
								<span><?php echo $wo['lang']['buy'] ?></span>
							</label>
						</div>
						<div class="col-lg-6">
							<label class="tag_field">
								<input id="get" name="get" type="text" value="" placeholder=" ">
								<span><?php echo $wo['lang']['get'] ?></span>
							</label>
						</div>
					</div>
					<div class="row spend_get_off_input" style="display: none;">
						<div class="col-lg-6">
							<label class="tag_field">
								<input id="spend" name="spend" type="text" value="" placeholder=" ">
								<span><?php echo $wo['lang']['spend'] ?></span>
							</label>
						</div>
						<div class="col-lg-6">
							<label class="tag_field">
								<input id="amount_off" name="amount_off" type="text" value="" placeholder=" ">
								<span><?php echo $wo['lang']['amount_off'] ?></span>
							</label>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-9">
							<label class="tag_field">
								<input id="discounted_items" name="discounted_items" type="text" value="" maxlength="100" placeholder=" ">
								<span><?php echo $wo['lang']['discounted_items'] ?></span>
							</label>
							<div class="help-block"><?php echo $wo['lang']['items_services'] ?></div>
						</div>
						<div class="col-lg-3">
							<label class="tag_field">
								<select id="currency" name="currency">
									<?php foreach ($wo['currencies'] as $key => $currency) { ?>
										<option value="<?php echo $key; ?>"><?php echo $currency['text'] ?> (<?php echo $currency['symbol'] ?>)</option>
									<?php } ?>
								</select>
								<span><?php echo $wo['lang']['currency'] ?></span>
							</label>
						</div>
					</div>
					<label class="tag_field">
						<textarea name="description" rows="4" id="description" placeholder=" "></textarea>
						<span><?php echo $wo['lang']['description'] ?></span>
					</label>
					<div class="row">
						<div class="col-lg-6">
							<label class="tag_field">
								<input type="text" class="date1" name="expire_date" id="event-end-date" autocomplete="off" placeholder=" ">
								<span><?php echo $wo['lang']['end_date']; ?></span>
							</label>
						</div>
						<div class="col-lg-6">
							<label class="tag_field">
								<input type="text" class="time1" name="expire_time" autocomplete="off" placeholder=" ">
								<span><?php echo $wo['lang']['end_time']; ?></span>
							</label>
						</div>
					</div>
					<div class="tag_alone_label">
						<label><?php echo $wo['lang']['thumbnail']; ?></label>
					</div>
					<div class="wow_fcov_image crt_eve_image">
						<div id="wow_fcov_img_holder"></div>
						<div class="valign upload_ad_image" onclick="document.getElementById('thumbnail_two').click(); return false">
							<div class="btn btn-mat btn-default upload_ad_image_content">
								<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M8.5,13.5L11,16.5L14.5,12L19,18H5M21,19V5C21,3.89 20.1,3 19,3H5A2,2 0 0,0 3,5V19A2,2 0 0,0 5,21H19A2,2 0 0,0 21,19Z"></path></svg> <?php echo $wo['lang']['browse_to_upload']; ?>
							</div>
						</div>
					</div>
					<input type="file" class="hidden" id="thumbnail_two" name="thumbnail" accept="image/*">
					<input type="hidden" name="page_id" id="page_id" class="form-control input-md" value="<?php echo $wo['page_profile']['page_id'];?>">
					<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-default btn-mat disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel'] ?></button>
					<button type="submit" class="btn btn-main btn-mat disable_btn"><?php echo $wo['lang']['publish'] ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<?php } ?>

<div class="modal fade" id="report_page" role="dialog">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['report_page']; ?></h4>
			</div>
			<div class="modal-body">
				<label class="tag_field">
					<textarea rows="4" id="report-page-text-<?php echo $wo['page_profile']['page_id']; ?>" placeholder=" "></textarea>
					<span><?php echo $wo['lang']['write_something_here'] ?></span>
				</label>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default btn-mat disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel'] ?></button>
				<button type="button" class="btn btn-main btn-mat disable_btn" id="report-page-button" onclick="Wo_ReportPage(<?php echo $wo['page_profile']['page_id']; ?>,true)" ><?php echo $wo['lang']['send']; ?></button>
			</div>
		</div>
	</div>
</div>

<div class="modal fade" id="rate_page" role="dialog">
	<div class="modal-dialog wow_mat_mdl modal-md">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['rate']; ?> <?php echo $wo['page_profile']['page_title'];?></h4>
			</div>
			<div class="modal-body">
				<label class="tag_field">
					<textarea rows="4" id="rating_review" placeholder=" "></textarea>
					<span><?php echo $wo['lang']['your_review'] ?></span>
				</label>
				<input type="hidden" id="rating_value" >
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default btn-mat disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel'] ?></button>
				<button type="button" class="btn btn-main btn-mat disable_btn" id="rate-page-button" onclick="Wo_RatePage()" ><?php echo $wo['lang']['save']; ?></button>
			</div>
		</div>
	</div>
</div>

<!-- JS Pages functions -->
<script>
jQuery(document).ready(function() {jQuery('.custom-fixed-side').theiaStickySidebar({additionalMarginTop: -15});});

	$(document).on('change', '#discount_type', function(event) {
		var type = $(this).val();
		$('.discount_percent_input').slideUp();
		$('.discount_amount_input').slideUp();
		$('.buy_get_discount_input').slideUp();
		$('.spend_get_off_input').slideUp();
		if (type == 'discount_percent') {
			$('.discount_percent_input').slideDown();
		}
		else if(type == 'discount_amount'){
            $('.discount_amount_input').slideDown();
		}
		else if(type == 'buy_get_discount'){
            $('.buy_get_discount_input').slideDown();
            $('.discount_percent_input').slideDown();
		}
		else if(type == 'spend_get_off'){
            $('.spend_get_off_input').slideDown();
		}
	});

$(document).ready(function() {

	$('form.create-offer-form').ajaxForm({
	        url: Wo_Ajax_Requests_File() + '?f=offer&s=create_offer',
	        beforeSend: function() {
	          $('form.create-offer-form').find('.disable_btn').attr('disabled','disabled');
	        },
	        success: function(data) {
	         if (data.status == 200) {
	           $('.app-offer-alert').html("<div class='alert alert-success'><?php echo($wo['lang']['offer_successfully_created']) ?></div>");
		       $('.app-offer-alert').find('.alert-success').fadeIn(300);
		       setTimeout(function (argument) {
		        $('.app-offer-alert').find('.alert-success').fadeOut(300);
		        window.location.reload(true);

		       },3000);
	         } else {
	         	$('#create-offer-modal').animate({
			        scrollTop: $('html, body').offset().top //#DIV_ID is an example. Use the id of your destination on the page
			    });
	             $('.app-offer-alert').html('<div class="alert alert-danger">' + data.error + '</div>');
	             $('.alert-danger').fadeIn(300);
	             setTimeout(function (argument) {
	             	$('.alert-danger').fadeOut(300);
	             },3000);
	         }
	         $('form.create-offer-form').find('.disable_btn').removeAttr("disabled");
	        }
	    });

		$( ".date1" ).datepicker({ dateFormat: 'yy-mm-dd', minDate: '+1day',prevText: '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M15.41,16.58L10.83,12L15.41,7.41L14,6L8,12L14,18L15.41,16.58Z" /></svg>',nextText: '<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M8.59,16.58L13.17,12L8.59,7.41L10,6L16,12L10,18L8.59,16.58Z" /></svg>'});
      $( ".time1" ).timepicker();

  $('form.edit-job-form').ajaxForm({
      url: Wo_Ajax_Requests_File() + '?f=job&s=edit_job',
      beforeSend: function() {
        $('.edit-job-form').find('.disable_btn').attr('disabled','disabled');
      },
      success: function(data) {
       if (data.status == 200) {
         $('.edit-job-form').find('.app-general-alert').html("<div class='alert alert-success'><?php echo($wo['lang']['job_successfully_edited']) ?></div>");
           $('.edit-job-form').find('.alert-success').fadeIn(300);
           setTimeout(function (argument) {
            $('.edit-job-form').find('.alert-success').fadeOut(300);
            window.location.reload(true);

           },3000);
       } else {
        $('.edit-job-form').find('#create-job-modal').animate({
          scrollTop: $('html, body').offset().top //#DIV_ID is an example. Use the id of your destination on the page
      });
           $('.edit-job-form').find('.app-general-alert').html('<div class="alert alert-danger">' + data.error + '</div>');
           $('.edit-job-form').find('.alert-danger').fadeIn(300);
           setTimeout(function (argument) {
            $('.edit-job-form').find('.alert-danger').fadeOut(300);

           },3000);
       }
       $('.edit-job-form').find('.disable_btn').removeAttr("disabled");
      }
  });

});
function Wo_LoadMoreApplyJobs(){
	var after_id = ($(".job_apply").length > 0) ? $(".job_apply").last().attr('data-job-apply') : 0;
	var job_id = $('.apply_job_info').attr('data_apply_job');
	if (!after_id) { return false;}
	Wo_progressIconLoader($('#load_more_nearby_users'));
	$.ajax({
		url: Wo_Ajax_Requests_File(),
		type: 'GET',
		dataType: 'json',
		data: {
			f:'job',
			s:'load',
			offset:after_id,
			job_id:job_id
		},
	})
	.done(function(data) {

        if (data['status'] == 200){
        	$(".apply_job_container").append(data.html);
        	$("[data-toggle]").tooltip();
        	$("#load_more_nearby_users").html('<span><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></span> <?php echo $wo['lang']['load_more']; ?>');
        	
        } 
        else{
        	$("#load_more_nearby_users").html('<?php echo $wo['lang']['no_result']; ?>');
        } 
	})
	.fail(function() {
		console.log("error");
	})
}

	function OpenCreateJobModal() {
		$('#create-job-modal').modal('show');
	}
$(function () {
  $('form.profile-avatar-changer').ajaxForm({
    url: Wo_Ajax_Requests_File() + '?f=update_page_avatar_picture',

    beforeSend: function () {
      $('.user-avatar-uploading-container').fadeIn(200);
    },
    success: function (data) {
      if(data.status == 200) {
        $('[id^=page-avatar-image]').attr("src", data.img);
      }
      $('.user-avatar-uploading-container').fadeOut(200);
    }
  });

  $('form.profile-cover-changer').ajaxForm({
    url: Wo_Ajax_Requests_File() + '?f=update_page_cover_picture',

    beforeSend: function () {
      $('.user-cover-uploading-progress').fadeIn(200);
    },
    success: function (data) {
      if(data.status == 200) {
      	$('.user-cover').find('img').attr("src", data.img);
        // $('[id^=cover-image]').attr("src", data.img);
      }
      $('.user-cover-uploading-progress').fadeOut(200);
    }
  });
  <?php if ($wo['loggedin'] == true): ?>
    <?php if (!Wo_IsPageRatingExists($wo['page_profile']['page_id'],$wo['user']['id'])): ?>
      $(".rate-page").click(function(event) {
        $("#rate_page").modal().find('#rating_value').val($(this).attr('data-val'));
      });
    <?php else: ?>
      $(".rate-page").click(function(event) {
        $("body").snackbar({
			message: "<?php echo $wo['lang']['page_rated']; ?>"
		});
        return false;
      });
    <?php endif; ?>
  <?php endif;?>
});


function Wo_ReportPage(id = false,report = true){
    var report_text = $("#report-page-text-<?php echo $wo['page_profile']['page_id']; ?>").val();
    if (!id) {return false;}
    else if(report == true){
      if (!report_text) {return false;}  
    }
	$('#report_page').find('.disable_btn').attr('disabled','disabled');
    $.ajax({
        url: Wo_Ajax_Requests_File() + '?f=reports&s=report_page',
        type: 'POST',
        dataType: 'json',
        data: {text:report_text,page:id}
    })
    .done(function(data) {
        if(data.status == 200 && data.code == 0){
            $('#report_status').replaceWith('\
                <div id="report_status" class="list-group-item pointer" onclick="$(\'#report_page\').modal(\'show\');">\
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M4 17v5H2V3h19.138a.5.5 0 0 1 .435.748L18 10l3.573 6.252a.5.5 0 0 1-.435.748H4zM4 5v10h14.554l-2.858-5 2.858-5H4z"></path></svg>\
                    <?php echo $wo['lang']['report_page']; ?>\
                </div>');
        }

        else if (data.status == 200 && data.code == 1) {
            $("#report-page-text-<?php echo $wo['page_profile']['page_id']; ?>").val('');
            $("#report_page").modal('hide');
            $('#report_status').replaceWith('\
                <div id="report_status" class="list-group-item pointer" onclick="Wo_ReportPage(<?php echo $wo['page_profile']['page_id']; ?>,false);">\
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M4 17v5H2V3h19.138a.5.5 0 0 1 .435.748L18 10l3.573 6.252a.5.5 0 0 1-.435.748H4zM4 5v10h14.554l-2.858-5 2.858-5H4z"></path></svg>\
                    <?php echo $wo['lang']['unreport']; ?>\
                </div>');
        }
        $('#report_page').find('.disable_btn').removeAttr("disabled");
    })
    .fail(function() {
        console.log("error");
    })
}

function Wo_UpdateProfileAvatar() {
  $("form.profile-avatar-changer").submit();
}

function Wo_UpdateProfileCover() {
  $("form.profile-cover-changer").submit();
}

function Wo_RatePage(self){

  $.ajax({
    url: Wo_Ajax_Requests_File() + '?f=pages&s=rate_page',
    type: 'POST',
    dataType: 'json',
    data: {text: $("#rating_review").val(),page_id:'<?php echo $wo['page_profile']['page_id'];?>',val:$("#rating_value").val()},
  })
  .done(function(data) {
    if (data.status == 200) {
      $("#rate_page").modal('hide');
      location.reload();
    }
    Wo_progressIconLoader($("#rate-page-button"));
  })
  .fail(function() {
    console.log("error");
  })
}

function Wo_LoadPageReviews(self = false){
  if (!self) {
    return false;
  }
  var preview_id = ($('[data-user-review]').length > 0) ? $('[data-user-review]').last().attr('data-user-review') : 0;
  $.ajax({
    url: Wo_Ajax_Requests_File(),
    type: 'GET',
    dataType: 'json',
    data: {f: 'pages',s:'load_reviews',page:'<?php echo $wo['page_profile']['page_id'];?>',after_id:preview_id},
  })
  .done(function(data) {
    if (data.status == 200) {
      $("#page_reviews_cont").append(data.html);
    }
    else{
      $(self).fadeIn('fast', function() {
        $(this).remove();
      });
    }
  })
  .fail(function() {
    console.log("error");
  })
}
</script>

<?php if ($wo['config']['job_system'] == 1) { ?>
<div class="modal fade" id="create-job-modal" role="dialog">
	<div class="modal-dialog wow_mat_mdl">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title"><?php echo $wo['lang']['create_job'] ?></h4>
			</div>
			<form class="create-job-form form-horizontal" method="post">
				<div class="modal-body">
					<div class="wo_create_job_box tag_field_full_margin">
						<div class="app-general-alert setting-update-alert"></div>
						<div class="clear"></div>
						<div class="row">
							<div class="col-lg-6">
								<label class="tag_field">
									<input id="job_title" name="job_title" type="text" placeholder=" " value="">
									<span><?php echo $wo['lang']['job_title'] ?></span>
								</label>
							</div>
							<div class="col-lg-6">
								<label class="tag_field">
									<input id="location" name="location" type="text" placeholder=" " value="">
									<span><?php echo $wo['lang']['location'] ?></span>
								</label>
							</div>
						</div>
						<label class="tag_field">
							<textarea name="description" rows="3" placeholder=" " id="description"></textarea>
							<span><?php echo $wo['lang']['description'] ?></span>
						</label>
						<div class="help-block"><?php echo $wo['lang']['job_des_text'] ?></div>
						<label class="bold"><?php echo $wo['lang']['salary_range'] ?></label>
						<div class="valign wo_create_job_box_flex">
							<div>
								<label class="tag_field">
									<input id="minimum" name="minimum" type="text" placeholder=" " oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');">
									<span><?php echo $wo['config']['currency_symbol_array'][$wo['config']['currency']] .' '. $wo['lang']['minimum'] ?></span>
								</label>
							</div>
							<div>
								<label class="tag_field">
									<input id="maximum" name="maximum" type="text" placeholder=" " oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');">
									<span><?php echo $wo['config']['currency_symbol_array'][$wo['config']['currency']] .' '. $wo['lang']['maximum'] ?></span>
								</label>
							</div>
							<div>
								<label class="tag_field">
									<select id="currency" name="currency">
										<?php foreach ($wo['currencies'] as $key => $currency) { ?>
											<option value="<?php echo $key; ?>"><?php echo  $currency['text'] ?> (<?php echo  $currency['symbol'] ?>)</option>
										<?php } ?>
									</select>
									<span><?php echo $wo['lang']['currency']; ?></span>
								</label>
							</div>
							<div>
								<label class="tag_field">
									<select id="salary_date" name="salary_date">
										<option value="per_hour"><?php echo $wo['lang']['per_hour'] ?></option>
										<option value="per_day"><?php echo $wo['lang']['per_day'] ?></option>
										<option value="per_week"><?php echo $wo['lang']['per_week'] ?></option>
										<option value="per_month"><?php echo $wo['lang']['per_month'] ?></option>
										<option value="per_year"><?php echo $wo['lang']['per_year'] ?></option>
									</select>
									<span><?php echo $wo['lang']['type']; ?></span>
								</label>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-6">
								<label class="tag_field">
									<select id="job_type" name="job_type">
										<option value="full_time"><?php echo $wo['lang']['full_time'] ?></option>
										<option value="part_time"><?php echo $wo['lang']['part_time'] ?></option>
										<option value="internship"><?php echo $wo['lang']['internship'] ?></option>
										<option value="volunteer"><?php echo $wo['lang']['volunteer'] ?></option>
										<option value="contract"><?php echo $wo['lang']['contract'] ?></option>
									</select>
									<span><?php echo $wo['lang']['job_type']; ?></span>
								</label>
							</div>
							<div class="col-lg-6">
								<label class="tag_field">
									<select name="category" id="category">
										<?php foreach ($wo['job_categories'] as $category_id => $category_name) {?>
											<option value="<?php echo $category_id?>"><?php echo $category_name; ?></option>
										<?php } ?>
									</select>
									<span><?php echo $wo['lang']['category']; ?></span>
								</label>
							</div>
						</div>
						<label class="bold"><?php echo $wo['lang']['questions'] ?></label>
						<div class="clear"></div>
						<a href="javascript:void(0)" class="btn btn-mat btn-block btn-default wo_create_job_qstn" id="add_new_question"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="currentColor" d="M12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10zm-1-11H7v2h4v4h2v-4h4v-2h-4V7h-2v4z"/></svg> <?php echo $wo['lang']['add_question']; ?></a>
						<div id="question_one_parent"></div>
						<div id="question_two_parent"></div>
						<div id="question_three_parent"></div>
						<div class="clear"></div><br>
						<label class="bold"><?php echo $wo['lang']['job_add_iamge'] ?></label> 
						<div class="wo_create_job_box_img">
							<div class="prv-img pointer wo_create_job_box_img" id="select-img">
								<div class="thumbnail-rendderer">
									<img src="<?php echo($wo['page_profile']['cover']) ?>">
								</div>
							</div>
							<div class="row wo_create_job_box_img_btns">
								<div class="col-md-6">
									<button type="button" class="btn btn-block btn-default btn-mat" id="use_upload_photo"><?php echo $wo['lang']['browse_to_upload'] ?></button>
								</div>
								<div class="col-md-6">
									<button type="button" class="btn btn-block btn-default btn-mat" id="use_cover_photo"><?php echo $wo['lang']['use_cover_photo'] ?></button>
								</div>
							</div>
						</div>
					</div>
					<input type="file" class="hidden" id="thumbnail" name="thumbnail" accept="image/*">
					<input type="text" class="hidden" id="image_type" name="image_type" value="cover">
					<input type="hidden" name="lat" id="lat-job" class="form-control input-md" value="">
					<input type="hidden" name="lng" id="lng-job" class="form-control input-md" value="">
					<input type="hidden" name="page_id" id="page_id" class="form-control input-md" value="<?php echo $wo['page_profile']['page_id'];?>">
					<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">
				</div>
				<div class="form-group last-sett-btn modal-footer">
					<button type="button" class="btn btn-default btn-mat disable_btn" data-dismiss="modal" aria-label="Close"><?php echo $wo['lang']['cancel'] ?></button>
					<button type="submit" class="btn btn-main btn-mat disable_btn"><?php echo $wo['lang']['publish'] ?></button>
				</div>
			</form>
		</div>
	</div>
</div>

<script src="<?php echo $wo['config']['theme_url'];?>/javascript/bootstrap-tagsinput-latest/src/bootstrap-tagsinput.js"></script>

<script type="text/javascript">
	var question_one = '<div id="question_one_block" class="wo_create_job_qstn_block"><label><?php echo $wo['lang']['question_one'] ?></label><button type="button" class="close" onclick="HideQuestion(\'one\')"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></button><select class="form-control" name="question_one_type" id="question_one_type"><option value="free_text_question"><?php echo $wo['lang']['free_text_question'] ?></option><option value="yes_no_question"><?php echo $wo['lang']['yes_no_question'] ?></option><option value="multiple_choice_question"><?php echo $wo['lang']['multiple_choice_question'] ?></option></select><br><textarea class="form-control" name="question_one" rows="3" id="question_one"></textarea><div id="question_one_answers_div" style="display: none;"><br><input class="form-control" type="text" name="question_one_answers" id="question_one_answers" placeholder="<?php echo $wo['lang']['add_an_answers'] ?>"></div></div>';
	var question_two = '<div id="question_two_block" class="wo_create_job_qstn_block"><label><?php echo $wo['lang']['question_two'] ?></label><button type="button" class="close" onclick="HideQuestion(\'two\')"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></button><select class="form-control" name="question_two_type" id="question_two_type"><option value="free_text_question"><?php echo $wo['lang']['free_text_question'] ?></option><option value="yes_no_question"><?php echo $wo['lang']['yes_no_question'] ?></option><option value="multiple_choice_question"><?php echo $wo['lang']['multiple_choice_question'] ?></option></select><br><textarea class="form-control" name="question_two" rows="3" id="question_two"></textarea><div id="question_two_answers_div" style="display: none;"><br><input class="form-control" type="text" name="question_two_answers" id="question_two_answers" placeholder="<?php echo $wo['lang']['add_an_answers'] ?>"></div></div>';

	var question_three = '<div id="question_three_block" class="wo_create_job_qstn_block"><label><?php echo $wo['lang']['question_three'] ?></label><button type="button" class="close" onclick="HideQuestion(\'three\')"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-x"><line x1="18" y1="6" x2="6" y2="18"></line><line x1="6" y1="6" x2="18" y2="18"></line></svg></button><select class="form-control" name="question_three_type" id="question_three_type"><option value="free_text_question"><?php echo $wo['lang']['free_text_question'] ?></option><option value="yes_no_question"><?php echo $wo['lang']['yes_no_question'] ?></option><option value="multiple_choice_question"><?php echo $wo['lang']['multiple_choice_question'] ?></option></select><br><textarea class="form-control" name="question_three" rows="3" id="question_three"></textarea><div id="question_three_answers_div" style="display: none;"><br><input class="form-control" type="text" name="question_three_answers" id="question_three_answers" placeholder="<?php echo $wo['lang']['add_an_answers'] ?>"></div></div>';


	function HideQuestion(type) {
		$('#question_'+type+'_block').remove();
		$('#add_new_question').css('display', 'block');
	}

	$(document).ready(function() {
		if (navigator.geolocation) {
	        var location = navigator.geolocation.getCurrentPosition(function (position) {
	            $("#lng-job").val(position.coords.longitude);
	            $("#lat-job").val(position.coords.latitude);
	        });
	    }

		$('form.create-job-form').on('keyup keypress', function(e) {
		  var keyCode = e.keyCode || e.which;
		  if (keyCode === 13) { 
		    e.preventDefault();
		    return false;
		  }
		});

		$('#add_new_question').click(function(event) {
			if ($('#question_one_block').is(":visible")) {
				if ($('#question_two_block').is(":visible")) {
					if ($('#question_three_block').is(":visible")) {
						$(this).css('display', 'none');
					}
					else{
						$('#question_three_parent').html(question_three);
						setTimeout(function (argument) {
							$("#question_three_answers").tagsinput({
						      maxTags: 10,
						    });
						},1000);
					}
				}
				else{
					$('#question_two_parent').html(question_two);
					setTimeout(function (argument) {
						$("#question_two_answers").tagsinput({
					      maxTags: 10,
					    });
					},1000);
				}
			}
			else{
				$('#question_one_parent').html(question_one);
				setTimeout(function (argument) {
					$("#question_one_answers").tagsinput({
				      maxTags: 10,
				    });
				},1000);
			}
		});


		$(document).on('change', '#question_one_type', function(event) {
	    	if ($(this).val() == 'multiple_choice_question') {
		      	$('#question_one_answers_div').css('display', 'block');
		      }
		      else{
		      	$('#question_one_answers_div').css('display', 'none');
		      }
	    });

	    $(document).on('change', '#question_two_type', function(event) {
	    	if ($(this).val() == 'multiple_choice_question') {
		      	$('#question_two_answers_div').css('display', 'block');
		      }
		      else{
		      	$('#question_two_answers_div').css('display', 'none');
		      }
	    });

	    $(document).on('change', '#question_three_type', function(event) {
	    	if ($(this).val() == 'multiple_choice_question') {
		      	$('#question_three_answers_div').css('display', 'block');
		      }
		      else{
		      	$('#question_three_answers_div').css('display', 'none');
		      }
	    });

	    $("#select-img").click(function(event) {
	      $("#thumbnail").click()
	    });

	    $("#use_upload_photo").click(function(event) {
	      $("#thumbnail").click()
	    });

	    $("#thumbnail").change(function(event) {
	      $(".prv-img").html("<img src='" + window.URL.createObjectURL(this.files[0]) + "' alt='Picture'>");
	      $('#image_type').val('upload');
	    });

	    $("#use_cover_photo").click(function(event) {
	      $(".prv-img").html("<img src='<?php echo($wo['page_profile']['cover']) ?>' alt='Picture'>");
	      $('#image_type').val('cover');
	    });
		
	    $('form.create-job-form').ajaxForm({
	        url: Wo_Ajax_Requests_File() + '?f=job&s=create_job',
	        beforeSend: function() {
	          $('form.create-job-form').find('.disable_btn').attr('disabled','disabled');
	        },
	        success: function(data) {
	         if (data.status == 200) {
	         	$('.app-general-alert').html("<div class='alert alert-success'><?php echo($wo['lang']['job_successfully_created']) ?></div>");
		       $('.app-general-alert').find('.alert-success').fadeIn(300);
		       setTimeout(function (argument) {
		        $('.app-general-alert').find('.alert-success').fadeOut(300);
		        window.location.reload(true);

		       },3000);
	         } else {
	         	$('#create-job-modal').animate({
			        scrollTop: $('html, body').offset().top //#DIV_ID is an example. Use the id of your destination on the page
			    });
	             $('.app-general-alert').html('<div class="alert alert-danger">' + data.error + '</div>');
	             $('.alert-danger').fadeIn(300);
	             setTimeout(function (argument) {
	             	$('.alert-danger').fadeOut(300);
	             },3000);
	         }
	         $('form.create-job-form').find('.disable_btn').removeAttr("disabled");
	        }
	    });
	});

<?php if ($wo['config']['google_map'] == 1) { ?>
var create_pac_input = document.getElementById('location');
  (function pacSelectFirst(input) {
    var _addEventListenerProduct = (input.addEventListener) ? input.addEventListener : input.attachEvent;
    function addEventListenerWrapper(type, listener) {
      if(type == "keydown") {
        var orig_listener_product = listener;
        listener = function (event) {
          var suggestion_selected_product = $(".pac-item-selected").length > 0;
          if(event.which == 13 && !suggestion_selected_product) {
            var simulated_downarrow_product = $.Event("keydown", {
              keyCode: 40,
              which: 40
            });
            orig_listener_product.apply(input, [simulated_downarrow_product]);
          }
          orig_listener_product.apply(input, [event]);
        };
      }
      // add the modified listener
      _addEventListenerProduct.apply(input, [type, listener]);
    }
    if(input.addEventListener)
      input.addEventListener = addEventListenerWrapper;
    else if(input.attachEvent)
      input.attachEvent = addEventListenerWrapper;
  })(create_pac_input);

  $(function () {
     var autocompleteproduct = new google.maps.places.Autocomplete(create_pac_input);
  });
<?php } ?>
</script>
<?php } ?>
